@media (max-width: 980px){

}
@media (max-width: 540px){
section#forms {
    padding-top: 120px;
}
  .contact-form{
    padding: 20px;
    width: 100%;
  }
  .contact-form h3{
    font-size: 26px;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
  }
  .contact-form .form-group{
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }
  .booking-summary{
    padding: 12px;
    margin-bottom: 0;
  }
  .booking-summary h3 {
    margin-bottom: 15px;
    font-size: 22px;
    margin-top: 0;
}
  .summary-row.total{
    font-size: 18px;
  }
  .contact-form .card-form {
    padding-top: 0px;
}
  .contact-form h3 {
    font-size: 22px;
  }
  .contact-form .form-group.form-btn {
    margin-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
}
}
@media (max-width: 360px){

}
